# pgmhist

Updated: 28 February 1989
Table Of Contents

## NAME

pgmhist - print a histogram of the values in a PGM image

## SYNOPSIS

pgmhist [pgmfile]

## DESCRIPTION

This program is part of Netpbm.

pgmhist reads a PGM image as input and prints a histogram of the gray values.

## SEE ALSO

pnmnorm, ppmhist pgm,

## AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR